Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 05:56:35 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I am a Center Point customer and I have purchased many of your items online and in store and I am satisfied with them..
As for my current problem, I bought a product online and returned it, So far no one has come to me to take it back I have complained through whatsapp and so far 4 people related to this product have spoken to me and none of them have been able to give me a reply, what should I do next?

I mention the names of those who have spoken to me so far
Names are : 

1- Kader
2-tawfik 
3-muhammed 
4-mazen
Now - mazen

Last person are you

None of these said persons have been able to make a decision on this yet I have chatted with them and I have all the history with me and I can forward it to you if you request I need a decision on this as soon as possible

If I have to make a decision on this tomorrow I will be contacting labor court I have already spoken to my advocate about this too

I include all four of you who spoke to me about this.. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5856548